- page_title _("Sign in")
- content_for :page_specific_javascripts do
  = render "layouts/one_trust"
  = render "layouts/bizible"

#signin-container
  - if omniauth_enabled? && devise_mapping.omniauthable? && button_based_providers_enabled?
    .clearfix
      = render 'devise/shared/omniauth_box'

  - if any_form_based_providers_enabled?
    = render 'devise/shared/tabs_ldap', render_signup_link: false
  .tab-content
    - if password_authentication_enabled_for_web? || ldap_sign_in_enabled? || crowd_enabled?
      = render 'devise/shared/signin_box'

  -# Show a message if none of the mechanisms above are enabled
  - if !password_authentication_enabled_for_web? && !ldap_sign_in_enabled? && !(omniauth_enabled? && devise_mapping.omniauthable?)
    %div
      = _('No authentication methods configured.')

  - if allow_signup?
    %p.gl-mt-3
      = _("Don't have an account yet?")
      = link_to _("Register now"), new_registration_path(:user, invite_email: @invite_email), data: { qa_selector: 'register_link' }
